Update an applicant
Update the details of an applicant profile.
Path Parameters
- Type: string ·applicant
_id Pattern: ^aplt_\w+$read-onlyrequiredThe applicant profile's unique identifier.
The applicant's unique identifier.
Body·
application/json
- Type: object
- Type: stringexternal
_applicant _id Pattern: ^ext_\w+$Your reference for the applicant.
- Type: string Format: emailemail
The applicant's email address.
- Type: stringexternal
_applicant _name max length:255The applicant's full name.
Responses
- application/json
- 400
Bad Request
- 404
Not Found
- 500
Internal Server Error
Request Example for patch/applicants/{applicant_id}
curl https://identity-verification.checkout.com/applicants/aplt_tkoi5db4hryu5cei5vwoabr7we \
--request PATCH \
--header 'Content-Type: application/json' \
--header 'Authorization: Bearer YOUR_SECRET_TOKEN' \
--data '{
"email": "hannah.bret@example.com",
"external_applicant_name": "Hannah Bret"
}'
{
"id": "aplt_tkoi5db4hryu5cei5vwoabr7we",
"created_on": {},
"modified_on": {},
"external_applicant_id": "ext_osdfdfdb4hryu5cei5vwoabrk5k",
"email": "hannah.bret@example.com",
"external_applicant_name": "Hannah Bret",
"_links": {
"self": {
"href": "https://identity-verification.checkout.com/applicants/aplt_tkoi5db4hryu5cei5vwoabr7we"
}
}
}